// Overrides

"APPOVERRIDE_1" = "Roztiahnutý Control Strip";
"APPOVERRIDE_2" = "Zobrazí klávesy F1, F2 a pod.";
"APPOVERRIDE_3" = "Ovládacie prvky aplikácie";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Rýchle akcie";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Nastavenia";
"Favorite" = "Obľúbené";

"Quit" = "Ukončiť";
"Hide" = "Skryť";
"Show" = "Zobraziť";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Nastavenia";
"ABOUT_TAB" = "Info";
